
.wine {clear:both;margin-bottom: 20px;overflow: hidden}
.wine .image {float:left;width:100px}
.wine .image img {width:80px}
.wine .description {float:left;width:400px}
.wine .form {float:left;margin-left:30px;padding-top:35px;}
.add_to_cart {height:25px;width:202px;background:url('img/addtocart_03.png') no-repeat;border:0;cursor:pointer;display:block}
#view_cart {height:32px;width:374px;display: block;background:url('img/view_cart_03.png') no-repeat;border:0}
#view_cart span {display: none}

table.shopping_cart {width:100%}
table.shopping_cart td, table.shopping_cart th {border:0;padding:10px 20px;vertical-align: top}
table.shopping_cart th {text-align: left}
table.shopping_cart tr.product_row {border-top:1px dotted white}
table.shopping_cart input {width:20px;padding:5px;margin-bottom: 0}
table.shopping_cart input#CartPromo {width:80px}
table.shopping_cart td.product {width:200px}
td.totals {text-align: right}

.ui-widget-content {background: black}
.ui-dialog .ui-dialog-title {font-size: 1.1em}

.loading {width:43px;height:11px;background:url(img/ajax-loader.gif) no-repeat;}

#paypal_checkout {background:url(img/checkout_03.png) no-repeat;width:261px;height:51px;border:0;cursor: pointer;display: block;margin-bottom:10px}
#shopping_cart {overflow:hidden}

.search-wine label {
    display: block;
    float: none;
}